
eTB Manager Indonesia - Feature #168

Medical consultation - 

09/27/2012 02:00 AM - Luiz Fernando Avelino

Status: Resolved Start date: 09/27/2012

Priority: High Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Country is requesting a Red tag for any medical consultation before 2009

Country is requesting a Red tag for any medical consultation without the patients weight

History

#1 - 10/22/2012 11:47 AM - Maurício Dos Santos

- Status changed from New to Closed

- Assignee set to Maurício Dos Santos

Fernando here it is the conditions:

Country is requesting a Red tag for any medical consultation before 2009

exists(select *

from tbcase c

inner join medicalexamination m on m.case_id = c.id

where (m.weight is null or m.weight = '') and c.id = a.id)

Country is requesting a Red tag for any medical consultation without the patients weight

exists(select *

from tbcase c

inner join medicalexamination m on m.case_id = c.id

where m.event_date < '2009-01-01' and c.id = a.id)

#2 - 10/22/2012 02:33 PM - Maurício Dos Santos

- Status changed from Closed to In Progress

#3 - 10/22/2012 04:09 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved
